@charset "UTF-8";

/* -- RESET ------------------------------------------------------- RESET ------------ */

label,form {font-size:100%;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: none;}
:focus {outline: 0;}


body  {
	font: normal 100% 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	text-align: center;
	color: #444; }

#dk-header { background: transparent; margin: 0; }
.dk-content { width: 960px; margin: 0 auto; padding: 0; }

.dk-middle {
	width: 960px;
	margin: 0 auto;
	padding: 0; }

#dk-head {
	z-index: 0;
	display: block;
	font-size: 52px;
	font-weight: 900;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	float: left;
	padding-top: 30px;
	padding-bottom: 0px;
	margin-top: 0;
	margin-bottom: 0;
	color: #006699; }

#dk-head a {
	color: #006699; }

#dk-head p {
	font-size: 52px;
	font-weight: 900;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	color: #006699; }

#dk-logo {
	display: block;
	float: left;
	margin: 25px 0 0 15px;
	padding-bottom: 0; }

#dk-top-right {
	display: block;
	float: right;
	margin-left: 0;
	width: 205px;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding-top: 60px; }

#dk-call {
	display: block;
	float: left;
	width: 80px;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 5px;
	color: #DEDEDE;
	font-size:42px;
	font-weight:600;
	text-align: right;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

#dk-call p {
	display: block;
	float: left;
	width: 80px;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 5px;
	color: #DEDEDE;
	font-size:42px;
	font-weight:600;
	text-align: right;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

#dk-phone {
	display: block;
	float: right;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 0;
	color: #CC0000;
	width: 125px;
	font-size:16px;
	font-weight:600;
	text-align: left;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

#dk-phone p {
	display: block;
	float: right;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #CC0000;
	width: 120px;
	font-size:16px;
	font-weight:600;
	text-align: left;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

#dk-logo-subhead {
	display: block;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:200;
	color:#006699;
	float: left;
	width: 632px;
	font-size: 14px;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 0.1em }

#dk-logo-subhead p {
	display: block;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:200;
	color:#006699;
	float: left;
	width: 632px;
	font-size: 14px;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 0.1em }

#dk-top-menu {
	float: right;
	height: 30px;
	width: 960px;
	margin-top: 10px;
	margin-right: 5px;
	text-align: right }

#dk-top-menu a {
	font-size: 12px;
	height: 30px;
	line-height: 2em;
	width: 960px;
	margin-top: 10px;
	text-align: right;
	padding-bottom: 6px;
	text-transform: uppercase }

ul.tabbed {
	margin: 0;
	float: right;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0; }

ul.tabbed li {
	display: inline;
	list-style: none;
	margin-top: 0;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	height: 70px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0 }

.nav-selected {
	font-weight: bold;
	color: #444; }

.dk-button-01 {
	cursor: pointer;
	display: block;
	width: 112px;
	text-align: left;
	background-image: url(http://www.mybusinessvaluation.com.au/themes/mbv/images/services-button-txt.png);
	background-position:center;
	background-repeat:no-repeat;
	height: 81px;
	float: right; }

.dk-button-02 {
	cursor: pointer;
	display: block;
	width: 112px;
	text-align: left;
	background-image: url(http://www.mybusinessvaluation.com.au/themes/mbv/images/about-us-button-txt.png);
	background-position:center;
	background-repeat:no-repeat;
	height: 81px;
	float: right; }

.dk-button-03 {
	cursor: pointer;
	display: block;
	width: 112px;
	text-align: left;
	background-image: url(http://www.mybusinessvaluation.com.au/themes/mbv/images/faq-button-txt.png);
	background-position:center;
	background-repeat:no-repeat;
	height: 81px;
	float: right; }

.dk-button-04 {
	cursor: pointer;
	display: block;
	width: 142px;
	text-align: left;
	background-image: url(http://www.mybusinessvaluation.com.au/themes/mbv/images/what-you-say-button-txt.png);
	background-position:center;
	background-repeat:no-repeat;
	height: 81px;
	float: right; }

.dk-button-05 {
	cursor: pointer;
	display: block;
	width: 112px;
	text-align: left;
	background-image: url(http://www.mybusinessvaluation.com.au/themes/mbv/images/contact-us-button-txt.png);
	background-position:center;
	background-repeat:no-repeat;
	height: 81px;
	float: right; }

#dk-stripe {
	display: block;
	background: center #a0c9e0 no-repeat;
	margin: 0;
	height: 221px; }

.dk-sub-content {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	height: 250px; }

#dk-subhead-media {
	display: block;
	float: left;
	height: 300px;
	background: #f5f5f5;
	width: 960px;
	text-align: center;
	margin-top: 0; }

.dk-home-image {
	position:absolute;
	display: block;
	text-align: left;
	float: left;
	width: 400px;
	height: 200px;
	margin-left: -30px;
	margin-top: -43px; }

#dk-title { 
	display: block;
	color: #cc0000;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 34px;
	font-weight:500;
	float: right;
	background: transparent;
	width: 600px;
	text-align: center;
	padding-top: 61px;
	padding-right: 0; }

#dk-title h2 { 
	color: #cc0000;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 34px;
	font-weight:500;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
	padding-right: 0; }

#dk-subtitle { 
	display: block;
	float: right;
	color: #543;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:500;
	font-size: 22px;
	line-height: 28px;
	background: transparent;
	width: 600px;
	padding-top: 21px;
	margin-bottom: 0;
	text-align: center; }

#dk-subtitle h3 { 
	display: block;
	float: right;
	color: #543;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:500;
	font-size: 22px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center; }

#dk-stripe-arrow {
	display: block;
	float: right;
	width: 440px;
	text-align: left;
	padding-top: 21px;
	margin-bottom: -12px; }

#dk-container { 
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left; } 

.dk-side-container {
	display: block;
	float: left;
	width: 370px;
	text-align: left; }

#dk-sidebar {
	display: block;
	float: left;
	width: 340px;
	padding: 15px 10px 0 0px;
	margin: 0; }

#dk-menu-header {
	margin: 20px 0 10px 10px;
	padding-bottom: 4px;
	font-size: 24px;
	font-weight:600;
	color: #771E15; }

#dk-menu-header a {
	margin: 20px 0 10px 10px;
	padding-bottom: 4px;
	font-size: 24px;
	font-weight:600;
	color: #771E15; }

.dk-v-menu {
	display: block;
	color: #000;
	text-transform: uppercase;
	line-height: 21px;
	font-size: 12px;
	width: 250px;
	list-style: none;
	margin: 10px 0 30px 5px; }

#dk-free-side-space {
	float: left;
	width: 330px;
	margin-top: 20px; }

#dk-quote {
	display: block;
	float: left;
	background: #F9F9F9;
	width: 100%;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0px;
	padding: 20px 0 15px 0;
	border: solid #999 1px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; }

#dk-quote a {
	display: block;
	float: left;
	background: #F9F9F9;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 20px 0 15px 0;
	border: solid #999 1px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; }

.dk-quote-line {
	display: block;
	height: 1px;
	text-align: center;
	border-bottom: solid #dedede 1px;
	margin: 15px 0 7px 0;
	padding-top: 15px; }

.dk-author {
	display: block;
	float: right;
	width: 200px;
	text-align: right;
	margin: 8px 0 0 0;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, 'Times New Roman', Times, Georgia, serif;
	font-size: 18px;
	font-style: oblique;
	line-height: 26px;
	font-weight: 300;
	color: #654; }

.dk-star {
	display: block;
	float: right;
	width: 5px;
	text-align: right;
	margin-top: 10px;
	margin-right: 35px;
	margin-left: 10px; }

#dk-contact-header {
	display: block;
	width: 330px;
	margin: 0 0 0 0;
	padding-top: 55px;	
	padding-bottom: 4px;
	font-size: 24px;
	font-weight:600;
	color: #771E15; }

#dk-contact-header p {
	padding-top: 0;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight:600;
	color: #771E15; }

.dk-form-tweak { 
	display: block;
	padding-left: 25px; }

.dk-main-container {
	display: block;
	float: right;
	width: 590px;
	text-align: left; }

.dk-main {
	margin-bottom: 40px; 
	padding-top: 30px; }




/* -- FOOTER ------------------------------------- FOOTER ----------- */

.dk-footer {
	width: 960px;
	margin: 0 auto;
	padding: 0; }

.dk-copyright {
	display: block;
	float: left;
	margin-top: 3px;
	font-size: 11px;
	text-transform: none;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	width: 400px; }

.dk-copyright p {
	display: block;
	float: left;
	font-size: 11px;
	text-transform: none;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

#dk-footer-menu {
	display: block;
	float: right;
	width: 960px;
	margin: 0 auto;
	padding: 5px 0 0 0;
	text-align: center;
	border-top: solid #ccc 1px;
	text-transform: uppercase; } 

.dk-footer-item {
	text-align: center;
	width: 110px; }

#dk-footer p {
	margin: 0;
	padding: 10px 0; }




/* -- FORM ----------------------------------------- FORM ----------- */

form { }

/*

label {
	color: #444;
	padding-left: 5px;
	padding-bottom: 10px; }
*/

input {
	background: #f9f9f9; 
	font-size: 14px;
	color: #987; 
	padding: 7px;
	border: 1px solid #999;
	border-radius: 3px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; }

#dk-form-text {
	margin-top: 0;
	padding-top: 0;
	margin-left: 5px;
	padding-bottom: 5px; }

#dk-form-text p {
	font-size: 12px; }

.dk-line-button {
	float: right;
	width: 295px;
	display: block;
	padding: 0 10px 0 10px;
	margin: 0;
	background: #F9F9F9;
	color: #444;
	text-align: right;
	border: 1px solid #999;
	border-radius: 8px 8px;
	-webkit-border-radius: 6px 6px;
	-moz-border-radius: 6px 6px; }

#submit-contact {
	float: right;
	display: block;
	width: 300px;
	margin: 10px 0 10px 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer; }

input:hover {
	color: #000;
	background: #F5F5F5;
	border: solid #999 1px; }



/* -- SYSTEM ------------------------------------- SYSTEM ----------- */

p { font-size: 14px; margin-bottom: 1.1em; }

.clearfloat {
	clear:both;
	margin: 0;
    height:0;
    font-size: 1px;
    line-height: 0px; }

.small-splash { padding-top: 10px; }
.splash { padding-top: 25px; }
.splash-more { padding-top: 50px; }
.splash-2xmore { padding-top: 100px; }

.AVANSERnumber { display: inline-block; font-weight: 600; color:#ff0000; }

#dk-top-right .AVANSERnumber {
	color: #CC0000;
    font-size: 16px;
    margin-top: 10px;
}

.AVANSERnumber #dk-phone { margin-top: -10px; }